#articleHistory table{
	font-size: 13px;
	line-height: 15px;
}

#articleHistory .modal-content,#reportsHistory .modal-content{
  position: absolute;
    display: flex;
    flex-direction: column;
    width: 100%;
    top: 10%;
    pointer-events: auto;
    bottom: 15%;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.3rem;
    outline: 0;
}

#articleHistory table th, #articleHistory table td{
	padding: 7px;
}

.filemanager > .data {
  /* height: calc(100% - 100px); */
  overflow-y: auto;
  /* margin: 0px 10px; */
  padding: 0px;
  height: 333px;
}

.filemanager .data li {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  background-color: #333;
  /*background-color: #FFF;*/
  width: calc(100% - 20px);
  height: 53px;
  list-style-type: none;
  margin: 10px;
  display: inline-block;
  position: relative;
  overflow: hidden;
  padding: 0.3em;
  z-index: 1;
  cursor: pointer;
  box-sizing: border-box;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
}
.filemanager .data li li {
  margin: 0 0 5px 0  !important;
}
.filemanager .data li.active {
  height: auto;
  padding: 0 !important;
  background-color: transparent;
}
.filemanager .data li.active > ul {
  display: block;
  padding: 0px;
}
.filemanager .data li.non-active {
  display: none;
}
.filemanager .data li .icon {
  font-size: 40px;
  color: #ead95f;
  margin: 5px;
}
.filemanager .data li .icon * {
  font-size: inherit;
  color: inherit;
}
.filemanager .data li.file > .icon {
  color: #ddd;
}

.filemanager .data .folder .align-arrow-icon{
	color:#FFF;
}
.filemanager .data li .name {
  color: #FFF;
  text-transform: capitalize;
  font-size: 1.1rem;
  font-weight: 300;
  line-height: 20px;
  width: 90%;
  white-space: nowrap;
  display: inline-block;
  position: absolute;
  overflow: hidden;
  text-overflow: ellipsis;
  top: 15px;
} */

.filemanager .data li .name {
  color: #fff;
  font-size: 0.95rem;
  font-weight: 600;
  line-height: 20px;
  width: 90%;
  white-space: nowrap;
  display: inline-block;
  position: absolute;
  overflow: hidden;
  text-overflow: ellipsis;
  top: 15px;
}

.filemanager .data li > ul {
  display: none;
}
/* .filemanager li[data-name="snapshots"] {
  display: none !important;
} */
.align-arrow-icon {
    position: absolute;
    right: 5px;top: 14px;
    }
.filemanager .data li.active > .icon,
.filemanager .data li.active > .name,
.filemanager .data li.active > .align-arrow-icon{
  display: none;
}
 /* span[data-filter="DOI"], span[data-filter="Accepted Date"], span[data-filter="Stage Due"], span[data-filter="Days In Production"]{
  cursor: pointer;
 }
span[data-filter="DOI"]:hover::after, span[data-filter="Accepted Date"]:hover::after, span[data-filter="Stage Due"]:hover::after, span[data-filter="Days In Production"]:hover::after{
  content: "\f0b0";
  font-family: "FontAwesome";
  position: absolute;
  width: 100%;
  color: indianred;
} */
.bucket-filter span.btn{
  border: 1px solid silver;
}
.bucket-filter span.btn.active{
  background: rgba(33,33,33,0.1);
}
#customerselect, #projectselect, .navFilter>span{
  display: inline-block;
  cursor: pointer;
}
#projectselect::before{
  content: "\00A0/\00A0";
}
#customerselect ul, #projectselect ul, .navFilter ul{
  position: absolute;
  list-style: none;
  margin: 0px;
  padding: 0px;
  z-index: 1;
  background: silver;
}
.navFilter ul{
  list-style: none;
}
#customerselect ul li, #projectselect ul li, .navFilter ul li{
  padding: 0px;
  border-bottom: 1px solid grey;
  white-space: nowrap;
}
#customerselect ul.hide-dropdown li, #projectselect ul.hide-dropdown li, .navFilter ul.hide-dropdown li{
  display: none;
}
#customerselect ul.show-dropdown li, #projectselect ul.show-dropdown li{
  display: block;
}
.navFilter>span{
  display: inline-block;
  margin: 0 1vw;
}
#projectselect.hide{
  display: none;
}
div.dropdown ul.dropdown-list li:first-child::after{
  content: '';
  position: absolute;
  left: calc(50% - 6px);
  top: -8px;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 8px solid silver;
}
.hidden {
  display: none;
}
.disabled {
  color: darkgray;
}
#upload_model{font-family: avenirnext-Demibold, Helvetica, Arial, sans-serif; margin-top:60px;}
#upload_model .upload-area{width:350px; margin:0px auto;min-height:100px;}
#upload_model .modal-header h3{font-size:18px; letter-spacing:1px; text-transform:capitalize;}
#upload_model .modal-hold .modal-container{width:100%;}
#uploader{
  height: 250px;
  background: rgba(191, 190, 190, 0.8);
  display: table;
  width: 100%;
  margin-bottom: 15px;
  border-radius: 20px;
}
#uploader img {
  position: relative;
  max-width: 90%;
  min-height: 120px;
  max-height: 250px;
  width: auto;
}
#uploader .i-note{
  display: table-row;
  text-align: center;
  width: 100%;
  vertical-align: middle;
}
.hidden{
	display: none;
}
#upload_model .modal-caption{
	border-bottom: 1px solid #ddd;
    outline: none;
    font-size: 14px;
    line-height: 16px;
}
/*.upload_button{
	width:80px; float:right; background: lightseagreen; border: 1px solid lightseagreen; padding: 5px; color: #FFF; font-weight: bold
}*/
.upload_label{font-size:16px; float:left; margin-top:5px; margin-right:10px;}
#fileBrowser .modal-content{padding:0px !important; }
#fileBrowser{margin-top:4%;}
.modal-header h3{font-size:16px !important;}
.modal-header, .modal-header h4{font-size:16px !important;}

.textarea-content{
    -moz-appearance: textfield-multiline;
    -webkit-appearance: textarea;
    border: 1px solid gray;
    font: medium -moz-fixed;
    font: -webkit-small-control;
    height: 60px;
    overflow: auto;
    padding: 2px;
    resize: both;
    width: auto;
}

.modal-upload{
  max-width: 60% !important;
  margin-top: 0% !important;
}
.modal-comments{
  max-width: 50% !important;
}
#uploader .file-name{
  background-color: lightskyblue;
  border-radius: 20px;
}
.holdcard{
  background-color: #80808024 !important;
}
.modal-header {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 1rem;
    border-bottom: 1px solid #c2cfd6;
    background-image: linear-gradient(284deg, #2dde98, #1cc7d0);
  }
  .modal-header h3{
      margin-bottom: 0px;
      font-size: 1rem;
      color: #fff;
  }
  .modal-header .close {
      color: #fff;
      padding: 1rem;
      margin: -1rem -1rem -1rem auto;
  }
  .data-container .main{
    margin-left:0% !important
  }
  .Pickdate{
    color: dodgerblue;
  }
  .overflow-dropdown{
    max-height: 400px;
    overflow-y: auto;
  }
  .countHighlight{
    color: dodgerblue;
    text-decoration: underline;
  }
  .ms-options-wrap > .ms-options > ul label {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 4px;
    margin: 1px 0;
    background-color: #9DCEFF;
    
}

.ms-options-wrap > .ms-options > ul li.selected label,
.ms-options-wrap > .ms-options > ul label:hover {
    background-color: #003A75;
    color:#fff;
}

.navbar-nav .nav-link.active {
  color: #008000 !important;
}
.navbar-nav .nav-item #userName:hover {
  cursor: text !important;
  color: #000000 !important;
}

#modalReport #reportsLoadingcount{
  margin-right: 25px;
}

.modal{
  bottom: 4% !important;
}

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: hidden !important;
}


#fileBrowser{
  max-height: 80% !important;
}

#probeResult .tab-content {
  margin-top: -1px;
  background: #fff;
  border: 0;
  overflow-y: auto;
  max-height: 56vh;
}

#probeResult .modal-body #countTitle{
  margin-left: 88%;
  font-weight: bold;
}

#probeResult .tab-content .row{
  border: 1px solid #c8ced3;
  padding: 5px 5px;
  margin-bottom: 5px;
}
#probeResult ul{
  margin-bottom: 2;
}
#probeResult ul li{
  text-decoration: none;
  margin-right: 1%;
  border: 1px solid #ccc;
}

#probeResult .tab-content pre{
  display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;
}

#probeResult .tab-content .label{
  display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

#probeResult .tab-content .label-default{
  background-color: #777;
}
#probeResult .tab-content .col-sm-3 p{
  margin: 0 0 10px;
  font-size: 13px;
}

#articleInfo tbody tr td:nth-child(1){
  text-align: left;
  font-weight: bold;
  font-size: 14px;
  width: 37%;
}

#articleInfo tbody tr td:nth-child(2){
  text-align: center;
  font-size: 14px;
}

#articleInfo tbody tr td:nth-child(3){
  text-align: left;
  font-size: 14px;
}

#articleInfo .modal-content{
  width: 89%;
  margin-left: 5%;
}

#articleInfo .modal-body{
  max-height: 70vh;
  overflow-y: auto;
}

#notifyBox a{
  color: #fff !important;
  padding: 5px 6px !important;
  font-size: 1rem !important;
  line-height: 26px !important;
  background: #0d618b !important;
}

#addProj .modal-body label {
  position: relative;
  top: -60px;
}
#addProj .kriya-version .btn{
	background: #b3b3b3;
    opacity: 0.8;
}
#addProj .kriya-version .btn.active{
	background: #2196F3;
    opacity: 1;
}

#addProj input[data-validate="true"] + label:after {
  content: '*';
  color: red;
}

#addProj .invalid-feedback{
  margin-top: -25px;
  margin-bottom: 16px;
}

#addChapter ul li .active.show {
  background-color: #4dbd74;
}

#addChapter .nav-tabs {
  border: none;
}

#addChapter label {
  position: relative;
  top: -60px;
}

#addChapter .tab-content {
  margin-top: 8px;
}


#addChapter .nav .btn {
  color: black;
  border-color:#dee2e0;
}

#addChapter .nav li:not(:first-child) {
  margin-left: 10px;
}


#addChapter .nav .btn.active {
  color: white !important;
}

#addChapter .form-group {
  margin-top: 17px;
}

#addChapter [data-validate="true"] + label:after {
  content: '*';
  color: red;
}

#addChapter .invalid-feedback{
  margin-top: -22px;
  margin-bottom: 31px;
}
#addMultipleJobs td {
    padding: 5px 8px;
    font-size: 13px;
}
#addMultipleJobs tr[data-valid="invalid"]{
    background: #f98f8f;
    color: #fff;
}